algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9706785678863525
dataset: HalfLife
hparams:
  discr_lr: 0.14119956087075744
  discr_weight_decay: 1.0
  lambda_reg: 6.783444560234215
  lr: 0.05779427415778217
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 5.235709303618698e-09
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: ECFP6
seed: 6
test_calibration_Pearson_0: 0.9192882180213928
test_calibration_Pearson_1: 0.9027988314628601
test_calibration_Pearson_2: 0.9134358763694763
test_calibration_Pearson_final: 0.9192882180213928
test_extra_mae_0: 29693.38671875
test_extra_mae_1: 18557.67578125
test_extra_mae_2: 33038.90234375
test_extra_mae_final: 29693.38671875
test_extra_pearson_0: -0.22722887992858887
test_extra_pearson_1: -0.28154256939888
test_extra_pearson_2: 0.25389906764030457
test_extra_pearson_final: -0.22722887992858887
test_extra_r2_0: -21504313344.0
test_extra_r2_1: -6916577280.0
test_extra_r2_2: -17434552320.0
test_extra_r2_final: -21504313344.0
test_extra_spearman_0: -0.08014923334121704
test_extra_spearman_1: -0.1754245162010193
test_extra_spearman_2: 0.12293990701436996
test_extra_spearman_final: -0.08014923334121704
test_performance_MAE_0: 29693.38671875
test_performance_MAE_1: 18557.67578125
test_performance_MAE_2: 33038.90234375
test_performance_MAE_final: 29693.38671875
train_val_split: Random
trial_seed: 56164
val_calibration_Pearson_0: 0.9751952886581421
val_calibration_Pearson_1: 0.9924067258834839
val_calibration_Pearson_2: 0.9444336891174316
val_calibration_Pearson_final: 0.9751952886581421
val_extra_mae_0: 800.1586303710938
val_extra_mae_1: 189.33702087402344
val_extra_mae_2: 2139.80810546875
val_extra_mae_final: 800.1586303710938
val_extra_pearson_0: 0.04723754897713661
val_extra_pearson_1: 0.12352605164051056
val_extra_pearson_2: 0.26694223284721375
val_extra_pearson_final: 0.04723754897713661
val_extra_r2_0: -292137440.0
val_extra_r2_1: -333676.46875
val_extra_r2_2: -4994630.5
val_extra_r2_final: -292137440.0
val_extra_spearman_0: -0.059167150408029556
val_extra_spearman_1: 0.031984731554985046
val_extra_spearman_2: 0.03441295772790909
val_extra_spearman_final: -0.059167150408029556
val_performance_MAE_0: 800.1586303710938
val_performance_MAE_1: 189.33702087402344
val_performance_MAE_2: 2139.80810546875
val_performance_MAE_final: 800.1586303710938
